Subject: Re: TEST: Sleep suppport for iBook G4 & Aluminium PowerBooks (ATI based)

From: David Woodhouse <[email-masked]>
Date: Sun, 21 Nov 2004 19:34:44 +0000

On Sat, 2004-11-20 at 21:47 +0000, Sean Neakums wrote:
> > http://gate.crashing.org/~benh/albook-ibookg4-sleep-2.diff
> 
> I tried this on my 15" AlBook (one of the new 1.5GHz ones), applied to
> Debian's 2.6.9.  It suspended and resumed fine (and quickly!), but
> after resume I noticed that images (in Mozilla and the root window)
> would become corrupted if obscured and made visible again, e.g. by
> switching tabs, or by moving between a full and an empty workspace.

I've seen similar behaviour in firefox on a 17" AlBook with Fedora Core
3. I can't remember if it was with Ben's first or second patch. Neither
can I reproduce it now with the second version.

-- 
dwmw2